function initScroll(selector)
{
	if (typeof(selector) == 'undefined')
	{
		selector = ('.nicescrollable');
	}

	$(selector).niceScroll({
		horizrailenabled: false,
		cursorborder: "0",
		cursorwidth: "8px",
		cursorcolor: "#fff",
		zindex: "5555",
		autohidemode: true,
		bouncescroll: true,
		mousescrollstep: 40,
		scrollspeed: 100,
		background: "#cdcdcd",
		cursoropacitymin: 0.3,
		cursoropacitymax: 0.7,
		cursorborderradius: 0,
		railpadding: {top:0,right:1,left:0,bottom:0}
	});
}
